.rP-news-latest-news-box {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF none repeat scroll 0 0;
	border-color: #B90F22;
	border-bottom-width: 1px;
	border-bottom-style:solid;
	/* overflow:auto; */
	width: 182px;
	height:auto;
	padding-bottom: 2px;
	
}
div.rP-news-latest-news-box a:link, div.navigation a:visited {
	text-decoration: none;
}

.rP-news-list-news-box {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	clear:both;
	/*background:#FDEBED none repeat scroll 0 0;*/
	border-bottom:#b90f22 1px solid;
/*	width:272px;
	height:55px;*/
	padding-left: 5px;
}

.rP-news-list-news-box a:link {
text-decoration:none;
}

div.rP-news-latest-date {
	text-align: right;

}

div.rP-news-latest-title {
	text-align: left;
}
.rP-news-latest-top {
	padding: 0.0em;
}


.rP-news-latest-image {
	float: left;
	/*width: 40px;*/
	height: auto;
	margin: 0 4px 0 0;
	padding: 4px 0px 0px 0px;
}

.single-news-date
{
	text-align: right;	
}

div.list-news-image {
	float: left;
	margin:0 4px 0 0;
}